Portfolio

Fund-invested asset overview widget

GET/portfolio/widgets/direct-overview/fund/{asset}

Returns capital metrics for an asset that is held through a fund structure, including commitment, contribution, distribution and NAV figures at the asset level.

Path parameters

  • assetintegerRequired#

    The asset ID

Query parameters

  • currencystringRequired#
  • pre_datestring (date-time)#
  • investor_idinteger#

Responses

200
{}
404

Not found

422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/widgets/direct-overview/fund/{asset}?currency={currency}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"